body {
    color: #23262d;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 600;
}

dt {
    font-weight: 700;
}

a {
    text-decoration: none;
    color: #23262d;
}

a:hover {
    color: #ffcf05;
    text-decoration: none;
}

a:focus,
button:hover,
input:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.nav-link:hover,
.banner .nav a:hover,
.nav-link:focus,
.banner .nav a:focus,
.navbar .navbar-nav .menu-item-type-post_type.active .nav-link {
    color: #ffcf05 !important;
}

.main_menu .contact_btn a.nav-link:hover {
    color: #fff !important;
}

.header {
    background: #23262d;
    padding: 15px 0;
    position: relative;
    z-index: 999 !important;
}

.header .col-sm-12 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: static;
}

.navbar .nav-link {
    padding: 0 !important;
    color: #fff;
}

.navbar-nav li {
    margin-left: 50px;
}

.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    background: #fff;
    padding: 30px;
    display: flex !important;
    justify-content: space-between;
}

.dropdown {
    position: static;
}

.menu-item-description {
    display: block;
}

.navbar {
    position: static;
}

.main_nav {
    width: 100%;
}

.navbar-nav {
    margin-left: auto;
}

.header .col-md-12 {
    position: static;
}

.navbar .navbar-nav .nav-link {
    position: relative;
}

.navbar-expand-lg .navbar-nav {
    align-items: center;
}

.main_menu .contact_btn a.nav-link {
    background: #ffcf05;
    width: 100px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    display: table;
    color: #23262d;
}

.btn-yellow,
.gform_next_button,
.gform_previous_button,
.invester-form input[type="submit"] {
    background: #ffcf05;
    width: auto;
    text-align: center;
    height: auto;
    border-radius: 5px;
    display: inline-block;
    color: #23262d;
    padding: 10px 30px;
    margin-top: 20px;
}

.btn-yellow:hover {
    color: #fff !important;
    background: #23262d;
}

.dropdown-toggle::after {
    position: absolute;
    right: -20px;
    top: -12px;
}

.navbar-nav .dropdown .dropdown-menu li {
    width: 33% !important;
    float: left !important;
    padding: 20px 0 20px;
    text-align: center;
    background-color: transparent;
    transition: all 0.5s ease-in-out;
}

.dropdown-menu .dropdown-item:not(span) {
    font-weight: 600;
    font-size: 25px;
    color: #ffcf05;
    margin-bottom: 10px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    color: #1d1614;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

span.menu-item-description {
    white-space: normal;
}

.dropdown-menu .dropdown-item .menu-item-description {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
}

.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active {
    background-color: transparent;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    background: #23262d;
    border-top: solid 1px #ffcf05;
    border-radius: 0;
}

header.header.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
}

.content_slider_content a.post_btn {
    width: 160px;
    text-align: center;
}

.bio_pic {
    margin: 30px auto 0;
    display: table;
}

.bio_pic img {
    width: 200px;
    height: 200px;
    margin: 30px auto 10px;
    display: table;
    border-radius: 100%;
}

.about_page {
    margin-bottom: 50px;
}

.about_page ul li {
    list-style: square;
    margin: 5px 0;
}

.about_page ul {
    padding: 0 0 0 20px;
}

/* Banner */
.banner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: unset;
    width: 100%;
    background: #ffcf05;
    /* color: #fff; */
}

.b_img {
    flex: 60%;
}

.b_text {
    flex: 40%;
    padding: 40px;
}

.b_img img {
    width: 100%;
}

.b_text h1 {
    font-size: 72px;
    line-height: 80px;
    /* color: #ffffff; */
    font-weight: 600;
    /* margin: 30px 0 15px; */
}

.banner-content-wrap {
    /* max-width: 450px; */
    margin: auto;
}

p.banner-first-text {
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
    margin: 30px 0;
}

b,
strong {
    font-weight: 600;
}


.main-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(/wp-content/uploads/2022/02/ellastone-banner.jpg);
    background-attachment: fixed;
    background-position: center center;
    width: 100%;
    min-height: 100vh;
    position: relative;
}

.main-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.45);
}

.banner-content img {
    width: 350px;
    height: 205px;
}

/* main container for live site temp deactivation
.main-banner .container-small{
      text-align: center;
      max-width: 795px !important;
      margin: auto;
      padding: 230px 15px;
}
*/
/* Container for landing page option only */
.main-banner .container-small {
    text-align: center;
    max-width: 795px !important;
    margin: auto;
    padding: 60px 15px;
}

.banner-content {
    padding: 55px 50px 60px;
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.banner-content h2 {
    font-size: 32px;
    line-height: 42px;
    color: #ffffff;
    font-weight: 600;
    margin: 30px 0 15px;
}

.banner-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 45px;
}

.about_us_section {
    padding: 55px 50px 60px;
    background-color: rgba(255, 255, 255, 0.1) !important;
    color: #ffffff;
}

.main-title {
    font-size: 34px;
    line-height: 44px;
    color: #ffffff;
    font-weight: 600;
    position: relative;
}

.main-title::before {
    content: '';
    position: absolute;
    background-color: #ffcf05;
    width: 80px;
    height: 3px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
}

.sub-title {
    margin: 40px 0 40px;
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
    line-height: 28px;
}


/* Slider */

.content_slider_boxes {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
}

.content_slider_section .content_slider_boxes:nth-child(even) {
    flex-direction: row-reverse;
}

.content_slider_content {
    flex: 0 0 50%;
    padding: 30px 50px;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
    background: #fff;
    justify-content: center;
}

.content_slider_image_box {
    flex: 0 0 50%;
    position: relative;
    overflow: hidden;
}

.content_slider_image_box img {
    width: 100%;
    left: 0;
    top: 0;
}

ul.rslides_tabs {
    position: absolute;
    bottom: 20px;
    z-index: 9;
    padding: 0;
    text-align: center;
    list-style: none;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.rslides_tabs li {
    float: left;
    margin: 0 3px;
}

.rslides_tabs a {
    text-indent: 9999px !important;
    background: #fff;
    padding: 6px;
    border-radius: 100px;
    font-size: 0px;
    border: solid 2px #fff;
}

.rslides_tabs .rslides_here a {
    background: #ffcf05;
}

.rslides_nav.prev {
    position: absolute;
    left: 20px;
    top: 50%;
    z-index: 9;
    visibility: hidden;
}

.rslides_nav.next {
    position: absolute;
    right: 20px;
    top: 50%;
    z-index: 9;
    visibility: hidden;
}


.rslides_nav.prev::before {
    content: "<";
    text-indent: 0 !important;
    font-size: 35px;
    visibility: visible;
    position: absolute;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #23262d;
    color: #ffcf05;
    height: 40px;
    width: 40px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    font-family: cursive;
}

.rslides_nav.next::before {
    content: ">";
    text-indent: 0 !important;
    font-size: 35px;
    visibility: visible;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #23262d;
    color: #ffcf05;
    height: 40px;
    width: 40px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    font-family: cursive;
}

.content_slider_content h3,
.content_slider_content h4 {
    color: #23262d;
}


/* contact */

.contact-section .container-small .row {
    padding: 55px 35px 40px;
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.contact-section .container-small .col-sm-12 {
    margin-bottom: 60px;
}

.contact-section .contact_details,
.signup_popup_form .contact_details,
.footer .contact_details {
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0;
}

.contact-section .contact_details li,
.signup_popup_form .contact_details li,
.footer .contact_details li {
    color: #ffffff;
    margin-bottom: 15px;
}

.signup_popup_form h4 {
    color: #fff;
    margin-left: -5px;
    padding-bottom: 15px;
}

.contact-section .contact_details li a,
.signup_popup_form .contact_details li a,
.footer .contact_details li a {
    color: #ffffff;
    font-size: 16px;
}

/*.contact-section .contact_details li:first-child a{
    font-size: 24px;
}*/
.contact-section .contact_details li svg,
.signup_popup_form .contact_details li svg,
.footer .contact_details li svg {
    height: 16px;
    width: 16px;
    vertical-align: unset;
    margin-right: 15px;
}

.contact-section .contact_details li:hover svg path,
.signup_popup_form .contact_details li:hover svg path,
.footer .contact_details li:hover svg path {
    fill: #ffcf05;
}

.contact-section .contact_details li a:hover,
.signup_popup_form .contact_details li a:hover,
.footer .contact_details li a:hover {
    color: #ffcf05;
}

.contact-section .gform_footer.top_label {
    text-align: left;
}

.contact-section .gform_button.button,
#gform_submit_button_1,
#gform_submit_button_3 {
    padding: 10px 20px;
    text-transform: uppercase;
    background-color: #ffcf05;
    color: #ffffff;
    border: 0;
    border-radius: 5px;
}

.pop_left ul.contact_details {
    margin-top: 30px;
}

.gform_body input::placeholder,
.gform_body textarea::placeholder {
    color: #9aa0a7;
}

.gform_body input,
.gform_body textarea {
    border: 0;
}

.page-header h1 {
    text-align: center;
    margin: 30px 0;
}

/* news */

.container-large {
    max-width: 1700px;
    margin: auto;
}

.news-section {
    padding-bottom: 230px;
}

.news-section .container-large .row {
    padding: 55px 35px 40px;
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.news-section .main-title {
    text-align: center;
    margin-bottom: 60px;
}

.post_details {
    padding: 15px 15px 30px;
    background: #fff;
    color: #000;
}

.template-news .post_details {
    border: solid 1px #9aa0a7;
    border-top: 0;
}

.latest_post_box:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0.3rem;
    width: 100%;
    transform: scaleX(0);
    background-color: #ffcf05;
    transition: all .3s ease-in-out;
}

.latest_post_box:hover:after {
    transform: scaleX(1);
}

.post_details h3 {
    font-size: 24px;
    font-weight: 600;
    min-height: 60px;
    margin-bottom: 0;
}

.post_details h3 a:hover {
    text-decoration: none;
    color: #ffcf05;
}

.post_btn {
    background: #ffcf05;
    color: #fff;
    padding: 8px 25px;
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
}

.post_btn:hover {
    background: #23262d;
    color: #ffcf05;
    text-decoration: none;
}

.latest_post_box {
    margin-bottom: 50px;
    position: relative;
    transition: all 0.3s ease-in-out;
}

.latest_post_box:hover {
    transform: translateY(-15px);
}

.news-section .thum_img img {
    object-fit: cover;
    height: 225px;
}

.page-news-data .s_wraper .container-large {
    padding: 0 15px;
}

/* footer */

.footer {
    background-color: #23262d;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #9aa0a7;
}

.footer .footer_text {
    font-size: 14px;
}

.footer .footer_link a {
    font-size: 14px;
    color: #9aa0a7;
}

.footer_link {
    margin-top: 0px;
}


/* popup */

.signup_popup_form {
    background: #23262d;
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    z-index: 999;
    opacity: 0;
}

.signup_popup_form.popup-open {
    left: 0;
    opacity: 1;
}

.block-scroll {
    overflow: hidden;
}

.close-popup_form a {
    color: #ffcf05;
    font-size: 50px;
    position: absolute;
    right: 20px;
    top: 0px;
}

.popup_wrap {
    max-width: 800px;
    margin: 100px auto 0;
}

.navbar-toggler:focus {
    outline: 0;
}


/* Single News */

.single-post-wrap {
    padding: 80px 0px;
}

.single-post-wrap .feature_img {
    max-width: 810px;
    object-fit: cover;
    min-height: 450px;
    margin: 20px 0 30px;
}

.side-post {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}

.side-post img {
    height: 96px;
    width: 96px;
    object-fit: cover;
}

.side-post a {
    padding-left: 20px;
}

.single-post-wrap .col-md-9 {
    border-right: 1px solid rgb(0, 0, 0, 0.1);
}

.single-post-wrap .col-md-3 {
    padding-left: 25px;
}

.sidebar h3 {
    margin-bottom: 20px;
}

.foot-icons {
    margin: 15px 0 15px 0;
}

.foot-icons span {
    margin-right: 16px;
}

/* Financial Planning */

.financial-planning-section {
    padding: 100px 0;
}

.section_heading {
    text-align: center;
    margin-bottom: 50px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    letter-spacing: 2px;
}

.section_heading span {
    position: relative;
}

.section_heading span::before {
    content: '';
    width: 100%;
    height: 5px;
    background: #ffcf05;
    position: absolute;
    left: 0;
    bottom: -10px;
    border-radius: 5px;
}

.services-section {
    margin-bottom: 50px;
}

/* Services page */
.service-page-section {
    padding: 100px 0;
    background: #23262d;
    color: #fff;
}

.page-content {
    max-width: 66.67%;
    margin: auto;
}

.template-service .services-section {
    padding-top: 100px;
}

.services-icon-section {
    background: #23262d;
    padding: 30px 0;
}

.icon-section-wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.icon-box {
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon-box img {
    width: 120px;
    height: 120px;
}

.contentbox-section {
    padding: 100px 0;
}

.about-wrap {
    background: #9AA0A7;
    padding: 30px 0;
}

.service-content-box h1 {
    font-size: 28px;
}

.service-content-box h3 {
    font-size: 22px;
}

.icon-section-wrap .content-box {
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
    /* max-width: 215px; */
}

.content-wrap p:last-child {
    margin-bottom: 0;
}

div#gform_confirmation_message_2 {
    color: #fff;
}

div#gform_confirmation_message_1 {
    color: #fff;
}

.blog-thumbnail img,
.thum_img img,
.contentbox-section img {
    width: 100%;
    height: auto;
}

.post_details h4 {
    font-size: 20px;
    color: #ffcf05;
}

/* 12-09 */
.chapter_box {
    text-align: center;
    margin-bottom: 50px;
}

.chapter-img img {
    width: 190px;
    height: 190px;
    border-radius: 190px;
    object-fit: cover;
}

.chapter_box h3 a {
    color: #23262D;
}

.chapter_box p a {
    color: #23262D;
}

.post_page_wrap .container {
    max-width: 860px;
}

.content_top_boxes h2 {
    text-align: center;
    margin: 50px 0;
    font-size: 36px;
}

.post_content {
    padding: 50px 0 0;
    text-align: center;
    max-width: 860px;
    margin: auto;
}

.post_content img {
    margin: 20px 0 30px;
}

.chapter_top {
    padding: 100px 0;
}

.chapter_top h5 {
    text-align: center;
}

.chapter_top h3 {
    font-size: 40px;
    margin: 0 0 50px;
    text-align: center;
}

.chapter_top .pt_content {
    font-size: 22px;
    margin-top: 20px;
}

.chapter_content_sec {
    padding: 40px 0;
}

.chapter_content_wrap .container {
    max-width: 760px;
}

.blog_page h3 {
    letter-spacing: -0.46px;
    font-size: 30px;
    line-height: 30px;
    max-width: 400px;
    margin: 0 0 20px;
    color: #23262d;
}

.post_details {
    border: solid 1px #9aa0a7;
    border-top: 0;
}

.blog_page {
    padding: 10px 0 60px;
}

.post_col {
    transition: all 0.3s ease-in-out;
}

.post_col:hover {
    transform: translateY(-15px);
}

.post_col:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0.3rem;
    width: 100%;
    transform: scaleX(0);
    background-color: #ffcf05;
    transition: all .3s ease-in-out;
}

.post_col:hover:after {
    transform: scaleX(1);
}

.services-section .short_description {
    min-height: 190px;
}

div#flowpaper-logo-bottom {
    display: none !important;
}

.logos_lists {
    display: grid;
    /*grid-template-columns: 1fr 1fr 1fr;*/
    grid-template-columns: 1fr;
    gap: 30px;
    align-items: center;
}

.partners_section .row {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    border-bottom: solid 1px #ccc;
    padding-bottom: 40px;
}

.partners_details a {
    display: table;
    padding: 3px 0;
}

.partners_details h3 {
    font-size: 24px;
    margin-bottom: 15px;
}

.partners_details h5 {
    font-size: 18px;
    margin-bottom: 5px;
}

.sponser_logo {
    margin-bottom: 20px;
}

.partners_details svg {
    width: 30px;
}

.gform_wrapper.gravity-theme#gform_wrapper_4 input[type=text] {
    border: solid 1px #ccc;
}

.table strong {
    display: block;
    width: 100%;
    font-size: 24px;
}

.form-button .btn-yellow {
    border: 0;
    margin-bottom: 20px;
    outline: 0;
}

.form-button .btn-yellow:focus {
    outline: 0;
}

.modal-header .close {
    color: #ffcf05;
    font-size: 50px;
    position: absolute;
    right: 30px;
    top: 10px;
    opacity: 1;
}

.modal-content {
    background: #23262d;
    color: #fff;
    height: 100%;
    min-height: 500px;
    padding: 50px;
}

.modal-header {
    border: 0;
}

.modal-dialog {
    max-width: 1000px;
    min-height: 500px;
}

.invester-form table {
    color: #fff;
}

.invester-form .gform_wrapper .gform_validation_errors>h2,
.invester-form .gform_wrapper .gfield_error .gfield_repeater_cell label,
.invester-form .gform_wrapper .gfield_error label,
.invester-form .gform_wrapper .gfield_error legend,
.invester-form .gform_wrapper .gfield_validation_message,
.invester-form .gform_wrapper .validation_message,
.invester-form .gform_wrapper [aria-invalid="true"]+label,
.invester-form .gform_wrapper label+[aria-invalid="true"],
.invester-form .gform_wrapper .gform_validation_errors,
.invester-form .gform_wrapper .gfield_required {
    color: #ffcf05 !important;
    background: transparent !important;
    border: 0 !important;
}

.invester-form a {
    color: #ffcf05 !important;
}

.cat_lists ul {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}

.cat_lists ul li.active {
    background: #ffcf05;
    color: #23262d;
}

.cat_lists ul li {
    padding: 8px 30px;
    background: #23262d;
    margin-right: 10px;
    border-radius: 100px;
    cursor: pointer;
    color: #fff;
}

.not_found {
    background: #ffcf05;
    text-align: center;
    padding-bottom: 80px;
}

.not_found h1 {
    font-size: 300px;
}

.not_found h3 {
    font-size: 32px;
}

a.btn_404 {
    background: #23262d;
    padding: 15px 20px;
    color: #ffcf05;
    border-radius: 5px;
    margin-top: 30px;
    display: inline-block;
    border: 1px solid #23262d;
}

/* a.btn_404:hover {
    background: #ffcf05;
    color: #23262d;
} */

/* Responsive */
@media (max-width:1860px) {
    .b_text h1 {
        font-size: 68px;
        line-height: 76px;
    }
}

@media (max-width:1799px) {
    .b_text h1 {
        font-size: 64px;
        line-height: 72px;
    }
}

@media (max-width:1699px) {
    .b_text h1 {
        font-size: 60px;
        line-height: 70px;
    }
}

@media (max-width:1599px) {
    .b_text h1 {
        font-size: 55px;
        line-height: 70px;
    }
}

@media (max-width:1499px) {
    .b_text h1 {
        font-size: 56px;
        line-height: 68px;
    }

    .b_text {
        padding: 20px;
    }
}

@media (max-width:1399px) {
    .b_text h1 {
        font-size: 52px;
        line-height: 64px;
    }
}

@media (min-width: 768px) {
    .single-post-wrap .col-md-9 {
        flex: 0 0 70%;
        max-width: 70%;
    }

    .single-post-wrap .col-md-3 {
        flex: 0 0 30%;
        max-width: 30%;
    }
}

@media (max-width:1299px) {
    .b_text h1 {
        font-size: 46px;
        line-height: 56px;
    }
}


@media (max-width:1199px) {
    .single-post-wrap .feature_img {
        max-width: 630px;
        min-height: 400px;
    }

    .b_text h1 {
        font-size: 42px;
        line-height: 52px;
    }

    p.banner-first-text {
        font-size: 32px;
    }

    .icon-box,
    .icon-box img {
        width: 80px;
        height: 80px;
    }

    .icon-section-wrap .content-box {
        font-size: 26px;
        line-height: 36px;
    }

    .post_details h3 {
        font-size: 20px;
        min-height: 50px;
    }

    .short_description {
        min-height: 120px;
    }

    .post_details {
        padding: 15px 15px 20px;
    }
}

@media (max-width:1080px) {
    .b_text h1 {
        font-size: 36px;
        line-height: 46px;
    }

    p.banner-first-text {
        font-size: 28px;
        line-height: 34px;
    }

    .banner-second-text br {
        display: none;
    }

    .modal-dialog {
        max-width: 750px;
    }
}


@media (max-width: 991px) {
    .menu_bar span {
        display: block;
        width: 40px;
        height: 2px;
        transition: 200ms;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -ms-transition: all 0.5s;
        transition: all 0.5s;
        background-color: #ffffff;
        position: relative;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin-top: 0;
        margin-left: 0;
        border-radius: 100px;
    }

    .menu_bar.not-openmenu span:nth-child(1) {
        top: 0;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .menu_bar.not-active span:nth-child(2) {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .menu_bar.not-active span:nth-child(3) {
        bottom: 0;
        transform: rotate(0);
    }

    .menu_bar.closemenu span:nth-child(1) {
        top: 9px;
        -webkit-transform: rotate(135deg);
        transform: rotate(126deg);
    }

    .menu_bar.closemenu span:nth-child(2) {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    .menu_bar.closemenu span:nth-child(3) {
        bottom: 15px;
        transform: rotate(-130deg);
    }

    .menu_bar span+span {
        margin-top: 10px;
    }

    a.menu_bar {
        margin-left: 15px;
        margin-top: -2px;
    }

    .navbar-toggler-icon {
        width: 40px;
        margin-top: 0;
    }

    .navbar-toggler {
        padding: 0;
        border: 0;
        border-radius: 0;
        outline: 0;
    }

    .navbar {
        justify-content: flex-end;
    }

    .navbar-collapse {
        position: fixed;
        left: 0;
        width: 100%;
        background: #23262D;
        height: 100vh;
        padding: 30px;
        top: 118px;
        z-index: 9;
        border-top: 1px solid aliceblue;
    }

    .scroll-block {
        overflow: hidden;
    }

    .navbar-nav>li {
        margin-left: 0;
        margin-top: 25px;
        text-align: center;
    }

    .navbar .dropdown-menu {
        display: none !important;
    }

    .navbar-nav .dropdown .dropdown-menu li {
        width: 100% !important;
        float: unset !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .dropdown-menu.show {
        display: block !important;
    }

    .navbar .dropdown-menu {
        padding: 25px !important;
    }

    .navbar-collapse li.dropdown.show .dropdown-toggle::after {
        right: 31%;
    }

    .dropdown-menu .dropdown-item:not(span) {
        font-size: 16px;
    }

    span.menu-item-description {
        display: none;
    }

    .single-post-wrap .feature_img {
        max-width: 500px;
        min-height: 275px;
    }

    .post_details h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .post_details h4 {
        font-size: 18px;
    }

    .financial-planning-section,
    .service-page-section,
    .contentbox-section {
        padding: 60px 0;
    }

    .services-section {
        margin-bottom: 10px;
    }

    .section_heading {
        font-size: 30px;
        letter-spacing: 1px;
    }

    .b_text h1 {
        font-size: 26px;
        line-height: 36px;
    }

    p.banner-first-text {
        font-size: 20px;
        line-height: 28px;
        margin: 10px 0;
    }

    .template-service .services-section {
        padding-top: 60px;
    }

    .page-content {
        max-width: 100%;
    }

    .icon-box,
    .icon-box img {
        width: 60px;
        height: 60px;
    }

    .icon-section-wrap .content-box {
        font-size: 20px;
        line-height: 26px;
    }

    .chapter_top {
        padding: 50px 0;
    }

    .chapter_top .pt_content {
        font-size: 18px;
    }

    .chapter_top h3 {
        margin: 0 0 30px;
    }

    .modal-dialog {
        max-width: 550px;
    }

    .post_details h3 {
        font-size: 16px;
        line-height: 22px;
    }

    .short_description {
        min-height: 170px;
    }

    .not_found h1 {
        font-size: 250px;
    }

    .not_found h3 {
        font-size: 28px;
    }
}


@media (max-width:767px) {
    .content_slider_boxes {
        display: unset;
    }

    .banner-content img {
        width: auto;
        height: auto;
    }

    .header .logo img {
        width: 110px;
    }

    .main-banner .container-small {
        padding: 80px 15px;
    }

    .banner-content p {
        margin-bottom: 0;
    }

    .banner-content {
        padding: 50px 30px 40px;
    }

    .main-banner .container-small:nth-child(2) {
        padding-top: 0;
    }

    .banner-content h2 {
        font-size: 26px;
    }

    .about_us_section {
        padding: 50px 30px 30px;
    }

    .sub-title {
        margin: 30px 0 20px;
    }

    .content_slider_content {
        padding: 40px 15px 25px;
    }

    .contact-section .container-small {
        margin: 0 15px;
    }

    .contact-section .container-small .row {
        padding: 40px 15px 30px;
    }

    .contact-section .contact_details li {
        margin-bottom: 25px;
    }

    .news-section .container-large .row {
        padding: 55px 0 0;
        margin: 0 15px;
    }

    .news-section .main-title {
        margin-bottom: 55px;
    }

    .news-section {
        padding-bottom: 80px;
    }

    .footer_text {
        padding: 25px 0 20px;
    }

    .single-post-wrap .feature_img {
        width: 100%;
        max-width: unset;
        height: unset;
        object-fit: cover;
        margin: 15px 0;
    }

    .single-post-wrap .col-md-9 {
        border-right: 0;
        margin-bottom: 30px;
    }

    .single-post-wrap .col-md-3 {
        padding-left: 15px;
    }

    .single-post-wrap h2 {
        font-size: 25px;
    }

    .single-post-wrap {
        padding: 60px 0px;
    }

    .about_page {
        margin-bottom: 20px;
    }

    .container {
        max-width: 100%;
    }

    .content-wrap {
        margin-top: 30px;
    }

    .banner {
        flex-direction: column;
    }

    .b_text h1 {
        font-size: 34px;
        line-height: 44px;
    }

    .icon-box,
    .icon-box img {
        width: 40px;
        height: 40px;
    }

    .icon-section-wrap .content-box {
        font-size: 20px;
        line-height: 22px;
    }

    .service-content-box.contact_btn {
        margin-top: 30px;
    }

    .navbar-collapse {
        top: 95px;
    }

    .b_text {
        padding: 10px 20px 0;
    }

    .icon-section-wrap {
        justify-content: left;
    }

    .financial-planning-section,
    .service-page-section,
    .contentbox-section {
        padding: 20px 0;
    }

    .template-service .services-section {
        padding-top: 20px;
    }

    .latest_post_box {
        margin-bottom: 20px;
    }

    .services-icon-section {
        padding: 20px 0 0;
    }

    .post_content img {
        margin: 10px 0 20px;
        height: auto;
        width: 100%;
    }

    .post_content {
        padding: 30px 0 0;
    }

    .content_top_boxes h2 {
        margin: 30px 0;
    }

    .chapter-img img {
        width: 130px;
        height: 130px;
        border-radius: 130px;
    }

    .chapter_top .pt_content {
        font-size: 16px;
    }

    .chapter_top h3 {
        font-size: 30px;
    }

    .post_col {
        margin-bottom: 20px;
    }

    .partners_section .row {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .modal-dialog {
        max-width: 100%;
        width: 100%;
        margin: 0;
    }

    .modal-content {
        padding: 0px;
        margin: 0 5px;
    }

    .table {
        min-width: 550px;
    }

    .post_details h3 {
        font-size: 22px;
        line-height: 26px;
        min-height: 20px;
    }

    .short_description {
        min-height: 70px;
    }

    .cat_lists ul {
        margin: 0 0 10px;
        display: inline-block;
    }

    .cat_lists ul li {
        padding: 8px 20px;
        margin-right: 3px;
        display: inline-block;
        margin-bottom: 10px;
    }
}

@media (max-width:575px) {
    .b_text h1 {
        font-size: 26px;
        line-height: 36px;
    }

    .icon-section-wrap {
        margin-bottom: 20px;
    }

    .pop_left ul.contact_details {
        margin-top: 30px;
        text-align: center;
        margin-bottom: 30px;
    }

    .pop_left {
        text-align: center;
    }

    .popup_wrap {
        margin: 80px auto 0;
    }

    .signup_popup_form.popup-open {
        overflow: auto;
    }

    .pop_right .gform_wrapper.gravity-theme .gform_footer {
        justify-content: center;
    }

    .chapter_box h3 a {
        font-size: 22px;
        margin-top: 10px;
    }

    .chapter_box {
        margin-bottom: 20px;
    }

    .chapter_top h3 {
        margin: 0 0 0px;
    }

    .chapter_top .pt_content {
        margin-bottom: 20px;
    }

    .blog_page {
        padding: 10px 0 10px;
    }

    .chapter_content_sec {
        padding: 20px 0;
    }

    .chapter_top {
        padding: 20px 0;
    }

    .entry-title,
    .content_top_boxes h2 {
        font-size: 30px;
    }

    .not_found h1 {
        font-size: 150px;
    }

    .not_found h3 {
        font-size: 20px;
    }

    .not_found {
        padding-bottom: 50px;
    }
}